{
	"loot_tables": [
	{
		"id": "HMST_loot",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 0, "data" : { }},
			{ "type" : "item", "chances" : 100, "data" : { "type" : "supply", "id" : "HMST_canned_goods", "amount" : 4 }}
         ]
      },
	  
	  {
		"id": "HMST_tooltip_loot_1",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 1000, "data" : { }}
         ]
      },
	  {
		"id": "HMST_tooltip_loot_2",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 1000, "data" : { }}
         ]
      },
	  {
		"id": "HMST_tooltip_loot_3",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 1000, "data" : { }}
         ]
      }
	]
}